[Konsole] PSP Upgradefehler

Dieses Thema im Forum "Gamer Support" wurde erstellt von themaster_, 27. September 2007 .

Schlagworte:
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 27. September 2007
    PSP Upgradefehler

    Guten Tag,

    hab gestern ne PSP mit der originalen FW 2.71 auf 1.50 via dem Tif Exploit downgegradet. Danach hab ich die FW 3.02 OE-A drauf gemacht und natürlich später mal gemerkt, dass es nicht grade die aktuellste Version ist. :D Und neuere Spiele damit nicht laufen.

    Haben dann erstmal versucht, sie per RECOVER wieder auf 1.50 zu machen, was aber auch nicht geklappt hat. Hab dann gestern mal rumgeguckt und bin auf die Pandora Battery gestoßen, welche aber auch nicht klappt, da der installer als "Defekte Daten" angezeigt wird.

    Nun wollte ich mal fragen, obs irgendwie möglich ist, einfach die 3.71 m33 draufzuhauen ohne das man die PSP brickt...


    mfg :D

    (is dat alles kompliziert gemacht -.-)


    /edit:
    Haben später halt auch noch versucht von der 3.02 auf 3.03 zu updaten, was aber auch durch "Defekte Daten" wieder zunicht gemacht wurde. Hab grade nochgelesen, dass man anscheinend einzeln updaten muss?
     

  2. Anzeige
  3. #2 28. September 2007
    AW: PSP Upgradefehler

    Ist die 1.50 net die gehackte version ??
     
  4. #3 28. September 2007
    AW: PSP Upgradefehler

    Wennst du die 1.50 version hast muss man ein ISO ordner drin haben ???
     
  5. #4 28. September 2007
    AW: PSP Upgradefehler

    3.02 ist die gehackte und da war auch der ISO ordner.. aber man brauch halt die aktuelle für neuere spiele und nu komm ich nicht mehr weiter :D
     
  6. #5 29. September 2007
    AW: PSP Upgradefehler

    ich könne dir den ordner schicken ?
    lg headmaster123
     
  7. #6 29. September 2007
    AW: PSP Upgradefehler

    rofl xD

    es gibt Downgrader für die ganzen Customfirmwares ;)
    aber die Pandora brauchste da nich

    musst mal schaun 3.03 OE-A Downgrade

    und ach yo was für in TiF-Exploit?
    es gibt doch nen easy Downgrader für 2.71 ;)
    hatte auch die 2.71 drauf und hab nen Easy Downgrader benutzt und wums hatte ich in 10 minuten
    1.50 drauf :)

    und für die Pandora Battery brauchste:
    1. Eine PSP die nen Fullbrick oder Downgraden möchtest
    2. Eine 2te PSP mit 1.50 oder einer Custom Firmware
    3. eine 128-1024MB speicherkarte sollte keine 4GB sein und einen 2ten Akku

    wenn du grad so am rumbastln bist mit deiner psp
    erkundige dich mal hier im Forum:
    www.pspsource.de oder
    www.pspfreaks.de

    da können sie dir auf jede fälle helfen ;)

    ps: mir wurd da auch bestens geholfen, und bin dort gerne in den Foren unterwegs btw. auch auf den Websites


    mfg BizzWare
     
  8. #7 29. September 2007
    AW: PSP Upgradefehler

    Ja bin halt auf das Exploit zuerst gestoßen nachdem ich halt gesucht hab. :D Und später kam ich halt erst zu den Easy Downgradern und so ^^


    Is halt schon ne riesen Sache, die man nicht direkt überblicken kann ^^


    Naja, mal gucken ob ich das Dinge wieder runter krieg ;D


    /edit:

    so hat sich erledigt, dank nem recover pack :)
     

  9. Videos zum Thema
Die Seite wird geladen...
Similar Threads - Konsole PSP Upgradefehler
  1. Antworten:
    2
    Aufrufe:
    367
  2. Antworten:
    8
    Aufrufe:
    476
  3. Antworten:
    2
    Aufrufe:
    996
  4. Antworten:
    6
    Aufrufe:
    936
  5. Antworten:
    11
    Aufrufe:
    882